Bug 472746 - German translation
German translation
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virt-df (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 479644 493797
  Show dependency treegraph
 
Reported: 2008-11-24 06:20 EST by Fabian Affolter
Modified: 2009-09-21 18:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-28 08:31:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
German po file (5.87 KB, application/octet-stream)
2008-11-24 06:20 EST, Fabian Affolter
no flags Details

  None (edit)
Description Fabian Affolter 2008-11-24 06:20:12 EST
Created attachment 324465 [details]
German po file

Initial version of the German translation
Comment 1 Bug Zapper 2008-11-26 00:50:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Richard W.M. Jones 2009-07-28 09:09:04 EDT
The virt-df package got obsoleted by libguestfs.

Note You need to log in before you can comment on or make changes to this bug.